Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.grogra.blocks.xFrogFileParser
Class sym

    java.lang.Object
      de.grogra.blocks.xFrogFileParser.sym

    public class sym

extends java.lang.Object

CUP generated class containing symbol constants.

Field Summary
`static int` | `ABS`
`static int` | `ACCELERATION`
`static int` | `ACCESSINFO`
`static int` | `ACOS`
`static int` | `ACTIVE`
`static int` | `ALPHA`
`static int` | `ALPHA1`
`static int` | `AMBIENT1`
`static int` | `ANGLE`
`static int` | `ANIMATE_CAMERA`
`static int` | `APPLYPROFIL`
`static int` | `APPLYPROFIL3D`
`static int` | `APPLYSHAPE`
`static int` | `AREA_GF`
`static int` | `ASIN`
`static int` | `ATAN`
`static int` | `ATTRACTOR`
`static int` | `ATTRACTOR_CENTER`
`static int` | `ATTRACTOR_GF`
`static int` | `ATTRACTOR_HOT_SPOT`
`static int` | `ATTRACTOR_MODE`
`static int` | `ATTRACTOR_STRENGTH`
`static int` | `BACKGROUND`
`static int` | `BASIS`
`static int` | `BEZIER`
`static int` | `BOX_GF`
`static int` | `BRANCH_NUM`
`static int` | `BRANCHES`
`static int` | `BRANCHINESS`
`static int` | `BRUSHCONSTANT`
`static int` | `CAMERA`
`static int` | `CEIL`
`static int` | `CHARACTERISTIC`
`static int` | `CHDM`
`static int` | `CHILDREN`
`static int` | `CIRCLE_GF`
`static int` | `CLAMP`
`static int` | `COLOR`
`static int` | `COLOR_SELECT`
`static int` | `CONE_GF`
`static int` | `COS`
`static int` | `COSH`
`static int` | `CULLING`
`static int` | `CULLPOS`
`static int` | `CULLRADIUS`
`static int` | `CYLINDER_GF`
`static int` | `DEFORM_POINTS`
`static int` | `DEFORMABLE`
`static int` | `DENSE`
`static int` | `DEVIATE`
`static int` | `DIFFUSE1`
`static int` | `DISPLACE`
`static int` | `EMISSION1`
`static int` | `ENTITY`
`static int` | `EOF`
`static int` | `error`
`static int` | `EXISTENCE`
`static int` | `EXP`
`static int` | `EXP2`
`static int` | `EXPORT_GROUPNAME`
`static int` | `EYEPLANE`
`static int` | `FALSE`
`static int` | `FAN`
`static int` | `FAR`
`static int` | `FFD`
`static int` | `FLAP`
`static int` | `FLOAT`
`static int` | `FLOOR`
`static int` | `FOOT_VECTOR`
`static int` | `FORK_NUM`
`static int` | `FORKANGLE`
`static int` | `FORKINESS`
`static int` | `FRAME`
`static int` | `FRAMES`
`static int` | `FTIME`
`static int` | `FUNC_X`
`static int` | `FUNC_Y`
`static int` | `FUNC_Z`
`static int` | `GEOMSCALE`
`static int` | `GFXCOLOR`
`static int` | `GRAVI_SCALE`
`static int` | `GRAVITATION`
`static int` | `GRAVITROPISM`
`static int` | `GROUP`
`static int` | `HEX`
`static int` | `HIDE`
`static int` | `HORN`
`static int` | `HYDRA`
`static int` | `HYPERPATCH`
`static int` | `ID`
`static int` | `INFLUENCE`
`static int` | `INISCALE`
`static int` | `ITER`
`static int` | `KEYFRAME`
`static int` | `KEYSEQUENCE`
`static int` | `KNOTS`
`static int` | `KOMMA`
`static int` | `KRUSCHTL`
`static int` | `KRUSCHTLKNOTS`
`static int` | `LCOLOR`
`static int` | `LEAF`
`static int` | `LEN`
`static int` | `LENGTH`
`static int` | `LIGHT`
`static int` | `LIGHT_SCALE`
`static int` | `LIGHTS`
`static int` | `LOG`
`static int` | `MODEL`
`static int` | `MOVESCALE`
`static int` | `NAME`
`static int` | `NEAR`
`static int` | `NEWALPHADEF`
`static int` | `NUMBER`
`static int` | `OCCULARDISTANCE`
`static int` | `OFF`
`static int` | `ON`
`static int` | `PAIRS`
`static int` | `PATCH_POINTS`
`static int` | `PHI`
`static int` | `PHIBALL`
`static int` | `PHOTO`
`static int` | `PHOTO_DIR`
`static int` | `PHOTO_MODE`
`static int` | `PHOTOTROPISM`
`static int` | `PI`
`static int` | `PLANE`
`static int` | `PLANEORIGIN`
`static int` | `POINTS`
`static int` | `POSITION`
`static int` | `PRIMITIVE`
`static int` | `PROFIL`
`static int` | `QUEUE`
`static int` | `RAD`
`static int` | `RADDEFORM`
`static int` | `RADIUS`
`static int` | `REC`
`static int` | `REFERENCE`
`static int` | `RESOLUTION`
`static int` | `REVO`
`static int` | `RIBS`
`static int` | `RND`
`static int` | `RNDABS`
`static int` | `ROTATION`
`static int` | `ROTX`
`static int` | `ROTY`
`static int` | `ROTZ`
`static int` | `SCALE`
`static int` | `SCREW`
`static int` | `SEGMENTS`
`static int` | `SEPARATOR`
`static int` | `SHAPE`
`static int` | `SHAPEKNOTS`
`static int` | `SHIFT_RIGHT`
`static int` | `SHIFT_UP`
`static int` | `SIMPLE_TRIANGULATION`
`static int` | `SIN`
`static int` | `SINH`
`static int` | `SIZE`
`static int` | `SKAUF`
`static int` | `SKZU`
`static int` | `SMOOTH`
`static int` | `SMOOTHN`
`static int` | `SPECULAR1`
`static int` | `SPHERE_GF`
`static int` | `SPIN`
`static int` | `SPLINE`
`static int` | `SQR`
`static int` | `SQRT`
`static int` | `SQUQRE_GF`
`static int` | `STEPS`
`static int` | `STRING_GF`
`static int` | `STRUCT`
`static int` | `STRUCT_MUT_INFO`
`static int` | `SWITCH`
`static int` | `TAN`
`static int` | `TANH`
`static int` | `TEXTURE`
`static int` | `TEXTURE_FILE`
`static int` | `TEXTURE_HANDLER`
`static int` | `TEXTURE_MODE`
`static int` | `TEXTURE_SCALES`
`static int` | `TEXTURE_SCALET`
`static int` | `TEXTURE_SHIFTS`
`static int` | `TEXTURE_SHIFTT`
`static int` | `TEXTURE_SPEED`
`static int` | `TEXTURE_VGENERIC`
`static int` | `TG_LINEAR`
`static int` | `TG_NONE`
`static int` | `TG_SPHEREMAP`
`static int` | `TG_UVW`
`static int` | `TIME`
`static int` | `TOP`
`static int` | `TORUS_GF`
`static int` | `TORUSMINOR`
`static int` | `TRANS`
`static int` | `TRANSFORM`
`static int` | `TRANSLATION`
`static int` | `TRANSZ`
`static int` | `TREE`
`static int` | `TRIANGLEDOWN_GF`
`static int` | `TRIANGLEUP_GF`
`static int` | `TRIGGER`
`static int` | `TRIGGER_METHOD`
`static int` | `TRUE`
`static int` | `TRX`
`static int` | `TRY`
`static int` | `TRZ`
`static int` | `TUBE_GF`
`static int` | `TWIST`
`static int` | `TYPE`
`static int` | `UNDEFINED_GF`
`static int` | `UNIT`
`static int` | `USE_COLOR_SPLINE`
`static int` | `USE_GFXCOLOR`
`static int` | `VECTOR`
`static int` | `VERSION`
`static int` | `VIEW_POINT`
`static int` | `VIEW_VECTOR`
`static int` | `WORLD`
`static int` | `WREATH`
`static int` | `X`
`static int` | `Y`
`static int` | `Z`
`static int` | `ZOOM`

Constructor Summary
`sym()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ABS

    public static final int ABS

See Also:
  Constant Field Values

### ACCELERATION

    public static final int ACCELERATION

See Also:
  Constant Field Values

### ACCESSINFO

    public static final int ACCESSINFO

See Also:
  Constant Field Values

### ACOS

    public static final int ACOS

See Also:
  Constant Field Values

### ACTIVE

    public static final int ACTIVE

See Also:
  Constant Field Values

### ALPHA

    public static final int ALPHA

See Also:
  Constant Field Values

### ALPHA1

    public static final int ALPHA1

See Also:
  Constant Field Values

### AMBIENT1

    public static final int AMBIENT1

See Also:
  Constant Field Values

### ANGLE

    public static final int ANGLE

See Also:
  Constant Field Values

### ANIMATE_CAMERA

    public static final int ANIMATE_CAMERA

See Also:
  Constant Field Values

### APPLYPROFIL

    public static final int APPLYPROFIL

See Also:
  Constant Field Values

### APPLYPROFIL3D

    public static final int APPLYPROFIL3D

See Also:
  Constant Field Values

### APPLYSHAPE

    public static final int APPLYSHAPE

See Also:
  Constant Field Values

### AREA_GF

    public static final int AREA_GF

See Also:
  Constant Field Values

### ASIN

    public static final int ASIN

See Also:
  Constant Field Values

### ATAN

    public static final int ATAN

See Also:
  Constant Field Values

### ATTRACTOR

    public static final int ATTRACTOR

See Also:
  Constant Field Values

### ATTRACTOR_CENTER

    public static final int ATTRACTOR_CENTER

See Also:
  Constant Field Values

### ATTRACTOR_GF

    public static final int ATTRACTOR_GF

See Also:
  Constant Field Values

### ATTRACTOR_HOT_SPOT

    public static final int ATTRACTOR_HOT_SPOT

See Also:
  Constant Field Values

### ATTRACTOR_MODE

    public static final int ATTRACTOR_MODE

See Also:
  Constant Field Values

### ATTRACTOR_STRENGTH

    public static final int ATTRACTOR_STRENGTH

See Also:
  Constant Field Values

### BACKGROUND

    public static final int BACKGROUND

See Also:
  Constant Field Values

### BASIS

    public static final int BASIS

See Also:
  Constant Field Values

### BEZIER

    public static final int BEZIER

See Also:
  Constant Field Values

### BOX_GF

    public static final int BOX_GF

See Also:
  Constant Field Values

### BRANCH_NUM

    public static final int BRANCH_NUM

See Also:
  Constant Field Values

### BRANCHES

    public static final int BRANCHES

See Also:
  Constant Field Values

### BRANCHINESS

    public static final int BRANCHINESS

See Also:
  Constant Field Values

### BRUSHCONSTANT

    public static final int BRUSHCONSTANT

See Also:
  Constant Field Values

### CAMERA

    public static final int CAMERA

See Also:
  Constant Field Values

### CEIL

    public static final int CEIL

See Also:
  Constant Field Values

### CHARACTERISTIC

    public static final int CHARACTERISTIC

See Also:
  Constant Field Values

### CHDM

    public static final int CHDM

See Also:
  Constant Field Values

### CHILDREN

    public static final int CHILDREN

See Also:
  Constant Field Values

### CIRCLE_GF

    public static final int CIRCLE_GF

See Also:
  Constant Field Values

### CLAMP

    public static final int CLAMP

See Also:
  Constant Field Values

### COLOR

    public static final int COLOR

See Also:
  Constant Field Values

### COLOR_SELECT

    public static final int COLOR_SELECT

See Also:
  Constant Field Values

### CONE_GF

    public static final int CONE_GF

See Also:
  Constant Field Values

### COS

    public static final int COS

See Also:
  Constant Field Values

### COSH

    public static final int COSH

See Also:
  Constant Field Values

### CULLING

    public static final int CULLING

See Also:
  Constant Field Values

### CULLPOS

    public static final int CULLPOS

See Also:
  Constant Field Values

### CULLRADIUS

    public static final int CULLRADIUS

See Also:
  Constant Field Values

### CYLINDER_GF

    public static final int CYLINDER_GF

See Also:
  Constant Field Values

### DEFORM_POINTS

    public static final int DEFORM_POINTS

See Also:
  Constant Field Values

### DEFORMABLE

    public static final int DEFORMABLE

See Also:
  Constant Field Values

### DENSE

    public static final int DENSE

See Also:
  Constant Field Values

### DEVIATE

    public static final int DEVIATE

See Also:
  Constant Field Values

### DIFFUSE1

    public static final int DIFFUSE1

See Also:
  Constant Field Values

### DISPLACE

    public static final int DISPLACE

See Also:
  Constant Field Values

### EMISSION1

    public static final int EMISSION1

See Also:
  Constant Field Values

### ENTITY

    public static final int ENTITY

See Also:
  Constant Field Values

### EOF

    public static final int EOF

See Also:
  Constant Field Values

### error

    public static final int error

See Also:
  Constant Field Values

### EXISTENCE

    public static final int EXISTENCE

See Also:
  Constant Field Values

### EXP

    public static final int EXP

See Also:
  Constant Field Values

### EXP2

    public static final int EXP2

See Also:
  Constant Field Values

### EXPORT_GROUPNAME

    public static final int EXPORT_GROUPNAME

See Also:
  Constant Field Values

### EYEPLANE

    public static final int EYEPLANE

See Also:
  Constant Field Values

### FALSE

    public static final int FALSE

See Also:
  Constant Field Values

### FAN

    public static final int FAN

See Also:
  Constant Field Values

### FAR

    public static final int FAR

See Also:
  Constant Field Values

### FFD

    public static final int FFD

See Also:
  Constant Field Values

### FLAP

    public static final int FLAP

See Also:
  Constant Field Values

### FLOAT

    public static final int FLOAT

See Also:
  Constant Field Values

### FLOOR

    public static final int FLOOR

See Also:
  Constant Field Values

### FOOT_VECTOR

    public static final int FOOT_VECTOR

See Also:
  Constant Field Values

### FORK_NUM

    public static final int FORK_NUM

See Also:
  Constant Field Values

### FORKANGLE

    public static final int FORKANGLE

See Also:
  Constant Field Values

### FORKINESS

    public static final int FORKINESS

See Also:
  Constant Field Values

### FRAME

    public static final int FRAME

See Also:
  Constant Field Values

### FRAMES

    public static final int FRAMES

See Also:
  Constant Field Values

### FTIME

    public static final int FTIME

See Also:
  Constant Field Values

### FUNC_X

    public static final int FUNC_X

See Also:
  Constant Field Values

### FUNC_Y

    public static final int FUNC_Y

See Also:
  Constant Field Values

### FUNC_Z

    public static final int FUNC_Z

See Also:
  Constant Field Values

### GEOMSCALE

    public static final int GEOMSCALE

See Also:
  Constant Field Values

### GFXCOLOR

    public static final int GFXCOLOR

See Also:
  Constant Field Values

### GRAVI_SCALE

    public static final int GRAVI_SCALE

See Also:
  Constant Field Values

### GRAVITATION

    public static final int GRAVITATION

See Also:
  Constant Field Values

### GRAVITROPISM

    public static final int GRAVITROPISM

See Also:
  Constant Field Values

### GROUP

    public static final int GROUP

See Also:
  Constant Field Values

### HEX

    public static final int HEX

See Also:
  Constant Field Values

### HIDE

    public static final int HIDE

See Also:
  Constant Field Values

### HORN

    public static final int HORN

See Also:
  Constant Field Values

### HYDRA

    public static final int HYDRA

See Also:
  Constant Field Values

### HYPERPATCH

    public static final int HYPERPATCH

See Also:
  Constant Field Values

### ID

    public static final int ID

See Also:
  Constant Field Values

### INFLUENCE

    public static final int INFLUENCE

See Also:
  Constant Field Values

### INISCALE

    public static final int INISCALE

See Also:
  Constant Field Values

### ITER

    public static final int ITER

See Also:
  Constant Field Values

### KEYFRAME

    public static final int KEYFRAME

See Also:
  Constant Field Values

### KEYSEQUENCE

    public static final int KEYSEQUENCE

See Also:
  Constant Field Values

### KNOTS

    public static final int KNOTS

See Also:
  Constant Field Values

### KOMMA

    public static final int KOMMA

See Also:
  Constant Field Values

### KRUSCHTL

    public static final int KRUSCHTL

See Also:
  Constant Field Values

### KRUSCHTLKNOTS

    public static final int KRUSCHTLKNOTS

See Also:
  Constant Field Values

### LCOLOR

    public static final int LCOLOR

See Also:
  Constant Field Values

### LEAF

    public static final int LEAF

See Also:
  Constant Field Values

### LEN

    public static final int LEN

See Also:
  Constant Field Values

### LENGTH

    public static final int LENGTH

See Also:
  Constant Field Values

### LIGHT

    public static final int LIGHT

See Also:
  Constant Field Values

### LIGHT_SCALE

    public static final int LIGHT_SCALE

See Also:
  Constant Field Values

### LIGHTS

    public static final int LIGHTS

See Also:
  Constant Field Values

### LOG

    public static final int LOG

See Also:
  Constant Field Values

### MODEL

    public static final int MODEL

See Also:
  Constant Field Values

### MOVESCALE

    public static final int MOVESCALE

See Also:
  Constant Field Values

### NAME

    public static final int NAME

See Also:
  Constant Field Values

### NEAR

    public static final int NEAR

See Also:
  Constant Field Values

### NEWALPHADEF

    public static final int NEWALPHADEF

See Also:
  Constant Field Values

### NUMBER

    public static final int NUMBER

See Also:
  Constant Field Values

### OCCULARDISTANCE

    public static final int OCCULARDISTANCE

See Also:
  Constant Field Values

### OFF

    public static final int OFF

See Also:
  Constant Field Values

### ON

    public static final int ON

See Also:
  Constant Field Values

### PAIRS

    public static final int PAIRS

See Also:
  Constant Field Values

### PATCH_POINTS

    public static final int PATCH_POINTS

See Also:
  Constant Field Values

### PHI

    public static final int PHI

See Also:
  Constant Field Values

### PHIBALL

    public static final int PHIBALL

See Also:
  Constant Field Values

### PHOTO

    public static final int PHOTO

See Also:
  Constant Field Values

### PHOTO_DIR

    public static final int PHOTO_DIR

See Also:
  Constant Field Values

### PHOTO_MODE

    public static final int PHOTO_MODE

See Also:
  Constant Field Values

### PHOTOTROPISM

    public static final int PHOTOTROPISM

See Also:
  Constant Field Values

### PI

    public static final int PI

See Also:
  Constant Field Values

### PLANE

    public static final int PLANE

See Also:
  Constant Field Values

### PLANEORIGIN

    public static final int PLANEORIGIN

See Also:
  Constant Field Values

### POINTS

    public static final int POINTS

See Also:
  Constant Field Values

### POSITION

    public static final int POSITION

See Also:
  Constant Field Values

### PRIMITIVE

    public static final int PRIMITIVE

See Also:
  Constant Field Values

### PROFIL

    public static final int PROFIL

See Also:
  Constant Field Values

### QUEUE

    public static final int QUEUE

See Also:
  Constant Field Values

### RAD

    public static final int RAD

See Also:
  Constant Field Values

### RADDEFORM

    public static final int RADDEFORM

See Also:
  Constant Field Values

### RADIUS

    public static final int RADIUS

See Also:
  Constant Field Values

### REC

    public static final int REC

See Also:
  Constant Field Values

### REFERENCE

    public static final int REFERENCE

See Also:
  Constant Field Values

### RESOLUTION

    public static final int RESOLUTION

See Also:
  Constant Field Values

### REVO

    public static final int REVO

See Also:
  Constant Field Values

### RIBS

    public static final int RIBS

See Also:
  Constant Field Values

### RND

    public static final int RND

See Also:
  Constant Field Values

### RNDABS

    public static final int RNDABS

See Also:
  Constant Field Values

### ROTATION

    public static final int ROTATION

See Also:
  Constant Field Values

### ROTX

    public static final int ROTX

See Also:
  Constant Field Values

### ROTY

    public static final int ROTY

See Also:
  Constant Field Values

### ROTZ

    public static final int ROTZ

See Also:
  Constant Field Values

### SCALE

    public static final int SCALE

See Also:
  Constant Field Values

### SCREW

    public static final int SCREW

See Also:
  Constant Field Values

### SEGMENTS

    public static final int SEGMENTS

See Also:
  Constant Field Values

### SEPARATOR

    public static final int SEPARATOR

See Also:
  Constant Field Values

### SHAPE

    public static final int SHAPE

See Also:
  Constant Field Values

### SHAPEKNOTS

    public static final int SHAPEKNOTS

See Also:
  Constant Field Values

### SHIFT_RIGHT

    public static final int SHIFT_RIGHT

See Also:
  Constant Field Values

### SHIFT_UP

    public static final int SHIFT_UP

See Also:
  Constant Field Values

### SIMPLE_TRIANGULATION

    public static final int SIMPLE_TRIANGULATION

See Also:
  Constant Field Values

### SIN

    public static final int SIN

See Also:
  Constant Field Values

### SINH

    public static final int SINH

See Also:
  Constant Field Values

### SIZE

    public static final int SIZE

See Also:
  Constant Field Values

### SKAUF

    public static final int SKAUF

See Also:
  Constant Field Values

### SKZU

    public static final int SKZU

See Also:
  Constant Field Values

### SMOOTH

    public static final int SMOOTH

See Also:
  Constant Field Values

### SMOOTHN

    public static final int SMOOTHN

See Also:
  Constant Field Values

### SPECULAR1

    public static final int SPECULAR1

See Also:
  Constant Field Values

### SPHERE_GF

    public static final int SPHERE_GF

See Also:
  Constant Field Values

### SPIN

    public static final int SPIN

See Also:
  Constant Field Values

### SPLINE

    public static final int SPLINE

See Also:
  Constant Field Values

### SQR

    public static final int SQR

See Also:
  Constant Field Values

### SQRT

    public static final int SQRT

See Also:
  Constant Field Values

### SQUQRE_GF

    public static final int SQUQRE_GF

See Also:
  Constant Field Values

### STEPS

    public static final int STEPS

See Also:
  Constant Field Values

### STRING_GF

    public static final int STRING_GF

See Also:
  Constant Field Values

### STRUCT

    public static final int STRUCT

See Also:
  Constant Field Values

### STRUCT_MUT_INFO

    public static final int STRUCT_MUT_INFO

See Also:
  Constant Field Values

### SWITCH

    public static final int SWITCH

See Also:
  Constant Field Values

### TAN

    public static final int TAN

See Also:
  Constant Field Values

### TANH

    public static final int TANH

See Also:
  Constant Field Values

### TEXTURE

    public static final int TEXTURE

See Also:
  Constant Field Values

### TEXTURE_FILE

    public static final int TEXTURE_FILE

See Also:
  Constant Field Values

### TEXTURE_HANDLER

    public static final int TEXTURE_HANDLER

See Also:
  Constant Field Values

### TEXTURE_MODE

    public static final int TEXTURE_MODE

See Also:
  Constant Field Values

### TEXTURE_SCALES

    public static final int TEXTURE_SCALES

See Also:
  Constant Field Values

### TEXTURE_SCALET

    public static final int TEXTURE_SCALET

See Also:
  Constant Field Values

### TEXTURE_SHIFTS

    public static final int TEXTURE_SHIFTS

See Also:
  Constant Field Values

### TEXTURE_SHIFTT

    public static final int TEXTURE_SHIFTT

See Also:
  Constant Field Values

### TEXTURE_SPEED

    public static final int TEXTURE_SPEED

See Also:
  Constant Field Values

### TEXTURE_VGENERIC

    public static final int TEXTURE_VGENERIC

See Also:
  Constant Field Values

### TG_LINEAR

    public static final int TG_LINEAR

See Also:
  Constant Field Values

### TG_NONE

    public static final int TG_NONE

See Also:
  Constant Field Values

### TG_SPHEREMAP

    public static final int TG_SPHEREMAP

See Also:
  Constant Field Values

### TG_UVW

    public static final int TG_UVW

See Also:
  Constant Field Values

### TIME

    public static final int TIME

See Also:
  Constant Field Values

### TOP

    public static final int TOP

See Also:
  Constant Field Values

### TORUS_GF

    public static final int TORUS_GF

See Also:
  Constant Field Values

### TORUSMINOR

    public static final int TORUSMINOR

See Also:
  Constant Field Values

### TRANS

    public static final int TRANS

See Also:
  Constant Field Values

### TRANSFORM

    public static final int TRANSFORM

See Also:
  Constant Field Values

### TRANSLATION

    public static final int TRANSLATION

See Also:
  Constant Field Values

### TRANSZ

    public static final int TRANSZ

See Also:
  Constant Field Values

### TREE

    public static final int TREE

See Also:
  Constant Field Values

### TRIANGLEDOWN_GF

    public static final int TRIANGLEDOWN_GF

See Also:
  Constant Field Values

### TRIANGLEUP_GF

    public static final int TRIANGLEUP_GF

See Also:
  Constant Field Values

### TRIGGER

    public static final int TRIGGER

See Also:
  Constant Field Values

### TRIGGER_METHOD

    public static final int TRIGGER_METHOD

See Also:
  Constant Field Values

### TRUE

    public static final int TRUE

See Also:
  Constant Field Values

### TRX

    public static final int TRX

See Also:
  Constant Field Values

### TRY

    public static final int TRY

See Also:
  Constant Field Values

### TRZ

    public static final int TRZ

See Also:
  Constant Field Values

### TUBE_GF

    public static final int TUBE_GF

See Also:
  Constant Field Values

### TWIST

    public static final int TWIST

See Also:
  Constant Field Values

### TYPE

    public static final int TYPE

See Also:
  Constant Field Values

### UNDEFINED_GF

    public static final int UNDEFINED_GF

See Also:
  Constant Field Values

### UNIT

    public static final int UNIT

See Also:
  Constant Field Values

### USE_COLOR_SPLINE

    public static final int USE_COLOR_SPLINE

See Also:
  Constant Field Values

### USE_GFXCOLOR

    public static final int USE_GFXCOLOR

See Also:
  Constant Field Values

### VECTOR

    public static final int VECTOR

See Also:
  Constant Field Values

### VERSION

    public static final int VERSION

See Also:
  Constant Field Values

### VIEW_POINT

    public static final int VIEW_POINT

See Also:
  Constant Field Values

### VIEW_VECTOR

    public static final int VIEW_VECTOR

See Also:
  Constant Field Values

### WORLD

    public static final int WORLD

See Also:
  Constant Field Values

### WREATH

    public static final int WREATH

See Also:
  Constant Field Values

### X

    public static final int X

See Also:
  Constant Field Values

### Y

    public static final int Y

See Also:
  Constant Field Values

### Z

    public static final int Z

See Also:
  Constant Field Values

### ZOOM

    public static final int ZOOM

See Also:
  Constant Field Values

Constructor Detail

### sym

    public sym()

Overview | Package | Class | Tree | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD